/** The desired universally consistent order for the package.json properties */
export declare const universalOrder: Array<string>
/**
 * Arrange the properties of package.json data to a universally consistent order.
 * Known fields are arranged to their universally consistent order. Unknown fields are placed at the end with their order maintained.
 */
export default function arrangePackageData(
	packageData: object,
	order?: string[]
): object
//# sourceMappingURL=index.d.ts.map
